package com.reptileclient.jlifeapp.dao.region;

import org.apache.ibatis.annotations.Param;

public interface RegionStoreMapper {

    Long selectByCityId(@Param("cityId") Long cityId);

    Long selectCityIdByCityName(@Param("province") String province);
}
